SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Multimedia)  >   Blackberry PlayBook Vendors:   Research In Motion Limited
(RIM Issues Fix for BlackBerry PlayBook) Adobe Flash Player Buffer Overflow Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1028668
SecurityTracker URL:  http://securitytracker.com/id/1028668
CVE Reference:   CVE-2013-0630   (Links to External Site)
Date:  Jun 14 2013
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Adobe Flash Player. A remote user can cause arbitrary code to be executed on the target user's system. BlackBerry PlayBook is affected.

A remote user can create a specially crafted content that, when loaded by the target user, will trigger a buffer overflow and execute arbitrary code on the target system. The code will run with the privileges of the target user.

Mateusz Jurczyk, Gynvael Coldwind, and Fermin Serna of the Google Security Team reported this vulnerability.

Impact:   A remote user can create content that, when loaded by the target user, will execute arbitrary code on the target user's system.
Solution:   RIM has issued a fix for BlackBerry PlayBook.

The RIM advisory is available at:

http://www.blackberry.com/btsc/KB34173

Vendor URL:  www.adobe.com/support/security/bulletins/apsb13-01.html (Links to External Site)
Cause:   Boundary error

Message History:   This archive entry is a follow-up to the message listed below.
Jan 8 2013 Adobe Flash Player Buffer Overflow Lets Remote Users Execute Arbitrary Code



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC